[Param]
Title=Menu
Author=
Mail=
Page=
Key=qwyro”¨²¥¥„¯¬¬¡šo±­¢¤¥¦owxvtsr
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=35
Fullscreen=2
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/500
Fade=1/1/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=845
PosY=491
Width=40
Height=40
Name=01
Type=1
Action=MenuDir%\Episodios\Ayakashi_01.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=13/1/MenuDir%\src\01.jpg
OnClick=-1/0
OnLeave=13/0/0
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=906
PosY=495
Width=41
Height=33
Name=02
Type=1
Action=MenuDir%\Episodios\Ayakashi_02.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=13/1/MenuDir%\src\02.jpg
OnClick=-1/0
OnLeave=13/0/0
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=820
PosY=534
Width=46
Height=36
Name=03
Type=1
Action=MenuDir%\Episodios\Ayakashi_03.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=13/1/MenuDir%\src\03.jpg
OnClick=-1/0
OnLeave=13/0/0
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=883
PosY=535
Width=47
Height=36
Name=04
Type=1
Action=MenuDir%\Episodios\Ayakashi_04.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=13/1/MenuDir%\src\04.jpg
OnClick=-1/0
OnLeave=13/0/0
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=800
PosY=576
Width=47
Height=36
Name=05
Type=1
Action=MenuDir%\Episodios\Ayakashi_05.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=13/1/MenuDir%\src\05.jpg
OnClick=-1/0
OnLeave=13/0/0
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=863
PosY=575
Width=47
Height=37
Name=06
Type=1
Action=MenuDir%\Episodios\Ayakashi_06.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=13/1/MenuDir%\src\06.jpg
OnClick=-1/0
OnLeave=13/0/0
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=775
PosY=617
Width=49
Height=40
Name=07
Type=1
Action=MenuDir%\Episodios\Ayakashi_07.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=13/1/MenuDir%\src\07.jpg
OnClick=-1/0
OnLeave=13/0/0
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=839
PosY=617
Width=45
Height=36
Name=08
Type=1
Action=MenuDir%\Episodios\Ayakashi_08.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=13/1/MenuDir%\src\08.jpg
OnClick=-1/0
OnLeave=13/0/0
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=755
PosY=658
Width=48
Height=39
Name=09
Type=1
Action=MenuDir%\Episodios\Ayakashi_09.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=13/1/MenuDir%\src\09.jpg
OnClick=-1/0
OnLeave=13/0/0
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=821
PosY=658
Width=40
Height=38
Name=10
Type=1
Action=MenuDir%\Episodios\Ayakashi_10.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=13/1/MenuDir%\src\10.jpg
OnClick=-1/0
OnLeave=13/0/0
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=737
PosY=699
Width=38
Height=42
Name=11
Type=1
Action=MenuDir%\Episodios\Ayakashi_11.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=13/1/MenuDir%\src\11.jpg
OnClick=-1/0
OnLeave=13/0/0
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=787
PosY=699
Width=41
Height=39
Name=12
Type=1
Action=MenuDir%\Episodios\Ayakashi_12.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=13/1/MenuDir%\src\12.jpg
OnClick=-1/0
OnLeave=13/0/0
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=52
PosY=670
Width=121
Height=39
Name=menu
Type=10
Action=Ayakashi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=98
PosY=34
Width=462
Height=258
Name=Unassigned
Type=9
Action=Pic13
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
